{
  "resource_pack_name": "vanilla",
  "texture_name": "atlas.items",
  "texture_data": {
  "wooden_key": {
     "textures": "textures/items/wooden_key"
  },
  "cobblestone_key": {
     "textures": "textures/items/cobblestone_key"
  },
  "iron_key": {
     "textures": "textures/items/iron_key"
  },
  "golden_key": {
     "textures": "textures/items/golden_key"
  },
  "diamond_key": {
     "textures": "textures/items/diamond_key"
  },
  "emerald_key": {
     "textures": "textures/items/emerald_key"
  },
  "magma_key": {
     "textures": "textures/items/magma_key"
  },
  "prismarine_key": {
     "textures": "textures/items/prismarine_key"
  },
  "purpur_key": {
     "textures": "textures/items/purpur_key"
  },
  "obsidian_key": {
     "textures": "textures/items/obsidian_key"
  },
  "firestone": {
     "textures": "textures/items/firestone"
  },
  "shadow_scale": {
     "textures": "textures/items/shadow_scale"
  },
  "gemstone": {
     "textures": "textures/items/gemstone"
  },
  "ironleaf": {
     "textures": "textures/items/ironleaf"
  },
  "ender": {
     "textures": "textures/items/ender"
  },
  "ender_destroyer": {
     "textures": "textures/items/ender_destroyer"
  },
  "enderblaster": {
     "textures": "textures/items/enderblaster"
  },
  "enderbone": {
     "textures": "textures/items/enderbone"
  },
  "firebane": {
     "textures": "textures/items/firebane"
  },
  "firethrower": {
     "textures": "textures/items/firethrower"
  },
  "gemblast": {
     "textures": "textures/items/gemblast"
  },
  "gemslice": {
     "textures": "textures/items/gemslice"
  },
  "gemsmash": {
     "textures": "textures/items/gemsmash"
  },
  "leafaxe": {
     "textures": "textures/items/leafaxe"
  },
  "leafblade": {
     "textures": "textures/items/leafblade"
  },
  "leafdart": {
     "textures": "textures/items/leafdart"
  },
  "shadow_illuminator": {
     "textures": "textures/items/shadow_illuminator"
  },
  "shadow_stealer": {
     "textures": "textures/items/shadow_stealer"
  },
  "spawn_key_crafter": {
     "textures": "textures/items/spawn_key_crafter"
  },
  "fireblaze": {
     "textures": "textures/items/fireblaze"
  },
  "leafspark": {
     "textures": "textures/items/leafspark"
  },
  "enderstaff": {
     "textures": "textures/items/enderstaff"
  }
 }
}
